## pcaudiolib 1.0

=== debian/changelog ===
pcaudiolib (1.0-1) unstable; urgency=medium

  * Initial release (Closes: Bug#837370).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Sep 2016 01:05:19 +0200
