=== debian/control ===
Source: pcaudiolib
Priority: optional
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libpulse-dev, libasound2-dev
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/espeak-ng/pcaudiolib
Vcs-Git: git://git.debian.org/git/pkg-a11y/pcaudiolib.git
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/pcaudiolib.git;a=summary

Package: libpcaudio-dev
Section: libdevel
Architecture: any
Depends: libpcaudio0 (= ${binary:Version}), ${misc:Depends}
Description: C API to different audio devices - development files
 The Portable C Audio Library (pcaudiolib) provides a C API to different audio
 devices. It supports Alsa, OSS, and PulseAudio.
 .
 This package contains the development files needed to build against the pcaudio
 shared library.

Package: libpcaudio0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C API to different audio devices - shared library
 The Portable C Audio Library (pcaudiolib) provides a C API to different audio
 devices. It supports Alsa, OSS, and PulseAudio.
 .
 This package contains the shared library.
