=== debian/watch ===
version=3
https://github.com/espeak-ng/pcaudiolib/releases .*/v?(\d\S*)\.tar\.gz
