## pcaudiolib 1.1

=== debian/changelog ===
pcaudiolib (1.1-6build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:22:27 +0100

pcaudiolib (1.1-6build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:22:12 +0200

pcaudiolib (1.1-6) unstable; urgency=medium

  * patches/cancel: Fix snapiness with pulseaudio too.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Oct 2020 18:20:02 +0200

pcaudiolib (1.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * patches/cancel: Cap cancellation latency to 10ms.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Oct 2020 17:57:31 +0200

pcaudiolib (1.1-4) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Dec 2019 13:37:42 +0100

pcaudiolib (1.1-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark packages Multi-Arch: same.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 23 Oct 2018 18:33:37 +0200

pcaudiolib (1.1-2) unstable; urgency=medium

  * patches/non-linux: Fix build on non-Linux.
  * patches/sample_size_fix: Fix sample_size computation.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 18:51:20 +0200

pcaudiolib (1.1-1) unstable; urgency=medium

  * New upstream release.
    - debian/copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 17:17:33 +0200

pcaudiolib (1.0-2) unstable; urgency=medium

  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Bump Standards-Version to 4.1.4 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:30:47 +0200
