=== debian/control ===
Source: pcaudiolib
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12), libpulse-dev, libasound2-dev
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/espeak-ng/pcaudiolib
Vcs-Git: https://salsa.debian.org/a11y-team/pcaudiolib.git
Vcs-Browser: https://salsa.debian.org/a11y-team/pcaudiolib

Package: libpcaudio-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libpcaudio0 (= ${binary:Version}), ${misc:Depends}
Description: C API to different audio devices - development files
 The Portable C Audio Library (pcaudiolib) provides a C API to different audio
 devices. It supports Alsa, OSS, and PulseAudio.
 .
 This package contains the development files needed to build against the pcaudio
 shared library.

Package: libpcaudio0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C API to different audio devices - shared library
 The Portable C Audio Library (pcaudiolib) provides a C API to different audio
 devices. It supports Alsa, OSS, and PulseAudio.
 .
 This package contains the shared library.
