## pcaudiolib 1.2

=== debian/changelog ===
pcaudiolib (1.2-2build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:20:44 +0000

pcaudiolib (1.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:13:22 +0000

pcaudiolib (1.2-2build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:59:55 +0000

pcaudiolib (1.2-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Use tags instead of releases.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 12:27:31 +0200

pcaudiolib (1.2-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release (but no actual change, just contains the Debian
    patches).
    - patches/cancel: Upstreamed.
    - patches/non-linux: Upstreamed.
    - patches/sample_size_fix: Upstreamed.
  * not-installed: Note that we don't install .la files.
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/chop: Fix audio choppiness on some systems.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:24:27 +0200
