=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper-compat (= 12), libpulse-dev, libasound2-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libpulse-dev, libasound2-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Section: libs
 Homepage: https://github.com/espeak-ng/pcaudiolib
 Vcs-Git: https://salsa.debian.org/a11y-team/pcaudiolib.git
