=== debian/watch ===
version=4
https://github.com/espeak-ng/pcaudiolib/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
