## pcaudiolib 1.3

=== debian/changelog ===
pcaudiolib (1.3-1) unstable; urgency=medium

  * New upstream release.
    - patches/chop: upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Jan 2025 02:18:23 +0100
