=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: pcaudiolib
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper-compat (= 13), libpulse-dev, libasound2-dev
 Rules-Requires-Root: no
